Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %para-indent%

## Name

%para-indent% -- First line start-indent for paragraphs (other than the first)

## Synopsis

    %para-indent%

## Description

The `%para-indent%` is the amount of extra indentation that the first line of a paragraph should receive. This parameter applies only to the second and subsequent paragraphs in a section. See `%para-indent-firstpara%`.

## Source Code

    (define %para-indent%
      ;; First line start-indent for paragraphs (other than the first)
      0pt)

Prev | Home | Next
Indents | Up | %para-indent-firstpara%